{
  "item.mainmodfabric.furniture_icon": "Furniture",
  "item.mainmodfabric.tv_icon": "TV",
  "block.mainmodfabric.samsung_s_24_e_360_hl": "Samsung S24E360HL",
  "block.mainmodfabric.gigabyte_aorus_fi_27_q_dual_monitor": "Gigabyte Aorus FI27Q (Dual Monitor)",
  "block.mainmodfabric.acer_predator_21_x": "Acer Predator 21X",
  "itemGroup.mainmodfabric.tv_tab": "TV",
  "block.mainmodfabric.panasonic_inverter_1_hp": "Panasonic Inverter 1HP",
  "block.mainmodfabric.lgoledtv_4_k_stand": "LG OLED TV 4K (Stand)",
  "block.mainmodfabric.surface_studio": "Surface Studio",
  "itemGroup.mainmodfabric.desktop_tab": "Desktop",
  "block.mainmodfabric.xbox_series_s": "Xbox Series S",
  "block.mainmodfabric.rgb_gaming_desk": "RGB Gaming Desk",
  "block.mainmodfabric.samsung_chg_9_series": "Samsung CHG9 Series",
  "block.mainmodfabric.lgoledtv_4_k_wall_mount": "LG OLED TV 4K (Wall Mount)",
  "item.mainmodfabric.monitor_icon": "Monitor",
  "block.mainmodfabric.apple_pro_display_xdr": "Apple Pro Display XDR",
  "block.mainmodfabric.gigabyte_aorus_fi_27_q": "Gigabyte Aorus FI27Q",
  "block.mainmodfabric.xbox_series_x": "Xbox Series X",
  "block.mainmodfabric.gaming_desk": "Gaming Desk",
  "itemGroup.mainmodfabric.monitor_tab": "Monitor",
  "block.mainmodfabric.asus_rog_strix_g_17": "Asus ROG Strix G17",
  "block.mainmodfabric.toshiba_inverter_grag_66_ina": "Toshiba Inverter GR-AG99INA",
  "block.mainmodfabric.asus_vg_278_qr": "Asus VG278QR",
  "block.mainmodfabric.razer_book": "Razer Book",
  "itemGroup.mainmodfabric.game_console_tab": "Game Console",
  "block.mainmodfabric.gaming_pc_2": "SoWatDiKhapVN Lightning",
  "block.mainmodfabric.gaming_pc_1": "SoWatDiKhapVN Obsidian",
  "item.mainmodfabric.game_console_icon": "Game Console",
  "block.mainmodfabric.gaming_pc_3_off_1": "SoWatDiKhapVN ThinkBlack",
  "block.mainmodfabric.sony_bravia_xrx_90_j_wall_mount": "Sony Bravia XR-X90J (Wall Mount)",
  "block.mainmodfabric.mac_pro": "Mac Pro",
  "block.mainmodfabric.modern_tv_stand": "Modern TV Stand",
  "block.mainmodfabric.socket": "Socket",
  "item.mainmodfabric.laptop_icon": "Laptop",
  "block.mainmodfabric.samsung_galaxy_book_flex_2": "Samsung Galaxy Book Flex 2",
  "block.mainmodfabric.the_dark_knight_poster": "The Dark Knight Poster",
  "block.mainmodfabric.asus_vg_278_qr_dual_monitor": "Asus VG278QR (Dual Monitor)",
  "item.mainmodfabric.google_project_ara": "Google Project Ara",
  "block.mainmodfabric.the_dark_knight_rises_poster": "The Dark Knight Rises Poster",
  "block.mainmodfabric.modern_touch_light_switch": "Modern Touch Light Switch",
  "item.mainmodfabric.desktop_icon": "Desktop",
  "block.mainmodfabric.mac_book_pro_16": "MacBook Pro 16",
  "block.mainmodfabric.sony_bravia_xrx_90_j_stand": "Sony Bravia XR-X90J (Stand)",
  "block.mainmodfabric.old_tv": "Old TV",
  "itemGroup.mainmodfabric.laptop_tab": "Laptop",
  "block.mainmodfabric.xbox_one_s": "Xbox One S",
  "itemGroup.mainmodfabric.furniture_tab": "Furniture",
  "block.mainmodfabric.chung_ho_iguassu_tiny_900": "ChungHo Iguassu Tiny 900"
}